Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 806990 - RFE: need scoping information on top level monitor page
Summary: RFE: need scoping information on top level monitor page
Keywords:
Status: CLOSED EOL
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
Assignee: Angus Thomas
QA Contact: Rehana
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 17:26 UTC by Steve Reichard
Modified: 2020-03-27 20:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 20:11:02 UTC


Attachments (Terms of Use)
screen shot (259.83 KB, image/png)
2012-03-26 17:26 UTC, Steve Reichard
no flags Details

Description Steve Reichard 2012-03-26 17:26:24 UTC
Created attachment 572818 [details]
screen shot

Description of problem:

After adding several zones, if I switch to the Monitor tab, I can not tell which Zone belongs to which cloud.   While having the same name Zone in the same cloud, different capitalization is allowed.

Look at the screen shot.

Can you tell which cloud "Default" is associated with, compared to "default"? Or "bug" and "bugs"?

While I like the grouping in the Admin | Clouds page, just prepending the cloud to toe Zone would be quite helpful.   As you can see, I've made it a practice to do this myself "ra-dev-usecase"  (I've prepended "ra-" to map to my SE zone, again, probably a best practice for now)


Version-Release number of selected component (if applicable):


early beta6

Red Hat Enterprise Linux Server release 6.2 (Santiago)
Linux cf-cloudforms9.cloud.lab.eng.bos.redhat.com 2.6.32-220.7.1.el6.x86_64 #1 SMP Fri Feb 10 15:22:22 EST 2012 x86_64 x86_64 x86_64 GNU/Linux
postgresql-8.4.9-1.el6_1.1.x86_64
mongodb-1.8.2-3.el6.x86_64
euca2ools-1.3.1-4.el6_0.noarch
ruby-1.8.7.352-6.el6.x86_64
rubygems-1.8.16-1.el6.noarch
deltacloud-core-0.5.0-7.el6.noarch
rubygem-deltacloud-client-0.5.0-2.el6.noarch
package libdeltacloud is not installed
hail-0.8-0.3.gf9c5b967.el6.x86_64
puppet-2.6.14-1.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
iwhd-1.5-2.el6.x86_64
imagefactory-1.0.0rc10-1.el6.noarch
aeolus-conductor-daemons-0.8.3-1.el6.noarch
aeolus-conductor-0.8.3-1.el6.noarch


How reproducible:

easily 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2012-03-26 17:35:24 UTC
I agree. We need this. Even better, we should organize the page by cloud, much like we do on the 'clouds' page.

See my comments on Bug 806985 for more details, but essentially, when we redesign the nav/flow, I'd like to see the 'monitor' view and the 'clouds' view merged into one. We should always present zones as "sub-nav" below clouds, and we really shouldn't present the the "parent" and "child" objects on completely separate sides of the nave. the top level under "monitor" (but please change the name!) should be the list of clouds and zones (filtered for user permissions like now). This will also resolve the sort of nav-flow problems as reported in 806985.

Comment 2 Hugh Brock 2012-04-04 15:06:44 UTC
This is an RFE, moving to 1.1


Note You need to log in before you can comment on or make changes to this bug.